body,html,* {margin:0;padding:0;font-family:"IBM Plex Sans","Century Gothic";}
html,body {font-weight: 300;margin:0;padding:0;color:#2F3947;font-size:16px; overflow-x: hidden;}
#publishMain a {text-decoration:none;transition:all .5s !important;}
img {border:0;}
h1,h2,h3,h4,h5,th {margin:0;padding:0;font-weight:normal;}
.contenedor {max-width:1025px;margin-left:auto;margin-right:auto;box-sizing:border-box;text-align:center;}
main *,.main * {transition:transform .5s, opacity .5s, border .5s;}

.svgicon {display: inline-block;width: 1em;height: 1em;stroke-width: 0;stroke: currentColor;fill: currentColor;font-size:3.2em;position: relative;}
#cookieInfo{z-index:1;}

#header {color:#ffffff;text-align:center;  background-color: #f6f5f5;}
#header_back{background-image:url("../img/Heroshot.jpg");  background-attachment:fixed; background-size: cover; background-position:left -40px;background-repeat:no-repeat;padding:154px 0  1.4em; margin-top: -40px;}
#header h1 {font-size:36px; font-weight: 700; margin: 0 auto;}
#header h2 {font-size:1.12em;  margin: 0 auto 1.4em;}
#header h2 strong{font-weight: 700;}
#header p { font-weight: 300; font-size:1.095em;letter-spacing:0.055em;line-height:1.23em;}
#header p strong{font-weight: 800;}
.button {  color: #ffffff; background-color: #FF9012; font-weight: 700; padding: 0.55em 0; font-size: 14px; display: block;width: 195px; letter-spacing: 0.005em;border: 1px solid #FF9012;margin: 0 auto;}
.button:hover{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);}
.button.buttonXL{width:250px;}
.button.mensualver{ background-color: transparent; border: 1px solid #FFFFFF; font-weight: 300;}
.button.mensualver:hover{background-color: #FF9012;border: 1px solid #FF9012;font-weight: 700;box-shadow:none;}
#header #intro {margin-bottom:44px;}
#header .comp{ margin-top: 0.8em; font-size:14px; }
#header .comp a{color:#2F3947;}
#header .comp .svgicon{  top: 7px; font-size: 1.5em; color: #ffffff;}
.line {border-top:1px solid #ffffff;margin:2.12em auto 2.26em;width:4.2em;}

#header .feature{ display: inline-block;  width: 11%; font-size: 0.67em; vertical-align: top; font-weight: 400; margin-left:1.325em;margin-right:1.325em; }
/*#header .last{margin-right: 0;}*/
#header .icono{ background: url("../img/sprite_icon.png") -86px -49px no-repeat; display: block; height:47px; width:45px; margin: 0 auto 1em auto;}
#header .wifi{background: url("../img/sprite_icon.png") -135px 0 no-repeat; display: block; height:47px; width:45px; margin: 0 auto 1em auto;}
#header .usuarios{background: url("../img/sprite_icon.png") -41px -49px no-repeat; display: block; height:47px; width:45px; margin: 0 auto 1em auto;}
#header .proteccion{background: url("../img/sprite_icon.png") 0 0 no-repeat; display: block; height:47px; width:45px; margin: 0 auto 1em auto;}
#header .localizacion{background: url("../img/sprite_icon.png") 0 -46px no-repeat; display: block; height:49px; width:45px; margin: 0 auto 1em auto;}
#header .soporte{background: url("../img/sprite_icon.png") -41px 0 no-repeat; display: block; height:47px; width:45px; margin: 0 auto 1em auto;}
#header .vpn{background: url("../img/sprite_icon.png") -86px 0 no-repeat; display: block; height:47px; width:45px; margin: 0 auto 1em auto;}

#pricing #plansanchor {margin-top:-125px;height:125px;position:absolute;}
#pricing{padding:1.2em 0 3.2em;}
#pricing .contenedor{max-width: 1100px;}
#pricing h2{ font-size: 18px;}
#pricing h3{ font-size: 1.127em; margin: 0.7em auto 1.6em ;   width:75%;}
#pricing .box{ padding: 1.1em 0 0.9em; color: #ffffff; border: 1px solid #CDCDCD;background-color:#fff;}
#pricing ul{ list-style: none; margin: 1em 0.1em 0; font-size: 0.9em; padding: 0 0.5em; line-height: 1.11em;min-height: 18em;}
#pricing ul.XL{ min-height: 18em;}
#pricing ul.xxl{ min-height: 18.6em;}
#pricing div.tdelay_6{ display: inline-block; width: 239px; vertical-align: top; margin-left:0.65em;margin-right:0.65em;margin-bottom: 0.6em;}
#premium{ margin-right: 0;}
#premium .box{background-color:#19202e;}
#pricing .price{ font-size: 1.5em;font-weight: 400; }
#pricing .price span{font-weight: 700; font-size: 2em;display:inline-block;}
#pricing .box h3{ font-size: 0.7em; color: #2F3947;font-weight: 300; margin: 0.3em 0 0; letter-spacing: 0.4em;width:auto;}
#pricing #premium .box  h3{ color: #FFFFFF;}
#pricing h4{ font-size: 1.3em;font-weight: 700; color: #3EC1CE;  letter-spacing: 0.2em;}
#premium h4,#premium .special{ color: #ff910a;}
#pricing div.tdelay_6 .price{ color: #19202e;}
#pricing #premium .price{ color: #ffffff;}
#pricing div.tdelay_6 li{ color: #2F3947;font-weight: 400; padding-top: 0.1em;}
#pricing #premium li{ color: #ffffff;}
.special{font-weight: 700;}
#pricing div.tdelay_6 .special{color: #3EC1CE; }
#pricing .tiempo:not(.tiemponolower){ text-transform: lowercase;}
#pricing #premium .special{color: #ff910a; }
.special.premiummark {background:url('../img/premiummark.png') left center no-repeat transparent;margin:0 -28px;height:29px;padding-top:8px;font-size:1.35em;}
#pricing a:not(.notbuttonlink){ color: #ffffff; font-size: 0.9em; padding: 0.72em 0.4em; margin-left: auto; margin-right: auto;font-weight: 700; position: relative;width: 80.5%; }
#pricing a.notbuttonlink{background-color:transparent;color:#ff910a;}
#pricing a.small {font-size: 1.1em;}
#pricing h3 a:not(.notbuttonlink){font-size:1em;padding:0;color:#0ea1a1;margin:0;width:auto;}
#pricing p{ width: 78%; text-align: left; line-height: 18px;}
#pricing select{ border:1px solid #11a6a5; color: #11a6a5;  font-size: 1em;font-weight: 400; padding: 0.4em 2em 0.4em 0.8em; -moz-appearance: none; -webkit-appearance: none; appearance: none; margin: 0 auto 1em; background: url(../img/bg-select-circle.png) 95% -185px no-repeat;}
select::-ms-expand {    display: none;}
#pricing #premium select{ background-color: #19202e; border-color: #ff910a;color: #ff910a; background-image: url(../img/bg-select-circle.png);background-position:95% -285px;}
/*#pricing .nota{font-size:0.85em; letter-spacing: 0.0165em;margin-left: 1.1em;}*/
#pricing .nota{font-size:0.63em;font-weight: 400;color:#4b5964;text-align: center; width: 100%; line-height: 1.3em;}
#pricing .nota_compatible{font-weight: 700;margin-top:2em;margin-bottom:1em; color: #1F2532; }
#pricing .nota_compatible i{font-weight: 300;}
#pricing .nota a {color: #0ea1a1; text-decoration: underline;}
#pricing  a.button_monthly{background-color:#3EC1CE;display:block;margin: 0.5em auto 0; padding:0.3em 0.4em;}
.button_yearly{background-color:#ff9012;display:block; }
.off_label{position:absolute;text-align:center;color:#fff;padding-right: 12px ;text-transform:uppercase;font-weight: 700;margin:2px 0 0 -16px;font-size:11px; background: url("../img/sprite_bullet.png") no-repeat 44px 0 ;  z-index: 2;width:44px; height: 35px;}
.off_label span{ background-color: #F30015; display: block; height: 23px; padding: 12px 2px 0 8px;}
.off_label.off_label_mini{font-size:9px;}
.button_yearly .off_label{position:absolute;top:-40px;right:-20px;margin:inherit;}
#pricing a .free { display: block; font-size: 0.7em;}
#pricing span.ideal {border-left: 1px solid #a1a7ac;padding: 0 10px;font-weight: 400;font-size: 18px;margin-left: 10px;}
#pricing span.ideal img {vertical-align: middle;padding-left: 10px;width:46px;}
#pricing span.ideal span {display: inline-block;vertical-align: middle;}

#modules{ background-color: #F6F5F5; padding: 2.4em 0 3.7em;}
#modules .tit{ font-size: 1.123em;  margin-bottom: 2.2em;  }
#modules .tit strong{font-weight: 700;font-size: 0.97em;  }
.module_box{ display: inline-block; width: 31.5%; border: 1px solid #CDCDCD; text-align: left; background: url('../img/cleanup.png') left top no-repeat #fff; margin: 0.8em 0.5em 0 0; padding: 1.2em 0 1em 10.7em; vertical-align: top;background-size:134px 100%;min-height: 175px;}
#vpn{ background-image: url('../img/vpn.jpg');}
#family{ background-image: url('../img/family.jpg');}
#passwords{ background-image: url('../img/passwords.jpg');}
.module_box h3{font-weight: 700;  font-size: 18px;}
.module_box a.notbuttonlink{color:currentColor;}
.module_box p{ font-size: 12px; width: 88%;}
.module_box .svgicon{ font-size: 1.6em;  top:8px;}
.module_box p.compatible{ margin: 0 0 1.1em; font-size: 14px;}
.module_box a:not(.notbuttonlink),.module_box div{ display: block; background-color: #FF9012; padding: 0.5em 0; width: 12.4em; text-align: center; color: #FFFFFF;font-weight: 700; font-size: 14px;}
.module_box a:not(.notbuttonlink):hover{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);}
.module_box .sub{font-weight: 700; margin: 0.4em 0 1.1em;}
.module_box div{ background-color: rgba(205,205,205,0.25); font-weight: 300; color: #2F3947;}
.module_box  span{ display: inline-block; margin:0 0.6em; height: 16px; width: 16px; background: url("../img/icon-android.svg") no-repeat left top; top: 4px; position: relative;}
.module_box  span:last-of-type{margin-right: 0;margin-left:0}
.module_box  span.chrome{background: url("https://www.pandasecurity.com/rfiles/newhome2020/passwords/img/icon-chrome_m.svg") no-repeat left top;}
.module_box span.ios{background: url("https://www.pandasecurity.com/rfiles/newhome2020/passwords/img/icon-ios_m.svg") no-repeat left top; display: none;}
.module_box span.ff{background: url("https://www.pandasecurity.com/rfiles/newhome2020/passwords/img/icon-firefox_m.svg") no-repeat left top;}

#antimalware{ background: url('../img/antimalware_back.jpg') right top no-repeat transparent; background-size: cover;  position: relative; padding-left: 3.7em; height: 520px;}
#antimalware .contenedor{ text-align: left; color: #ffffff; position: relative; max-width: 981px;}
#antimalware h2{ padding-top: 3em; font-size: 18px;}
#antimalware h2 span{font-size: 36px;font-weight: 700; }
#antimalware p{ width: 40%; font-size: 14px;}
#antimalware .sub{ margin: 1em 0 1.2em; font-weight: 700;font-size: 16px;}
#antimalware  ul{ padding-bottom: 3em; width: 35%; margin:1.2em 0 0 1.5em; font-size: 14px; list-style-type:none;}
#antimalware li{padding: 0.3em 0 0 0.9em;background: url(../img/sprite_bullet.png) no-repeat -3px -30px;}
#antimalware #play{  position: absolute;background: url(../img/play_button.png) left top no-repeat; height: 116px; width: 134px; top:40%; left: 51.8%;  color: #ffffff; padding-top: 9em; cursor: pointer; font-size: 0.8em;font-weight: 700; text-align: center; z-index: 1; display:none;}
#antimalware #video{ width: 855px; height: 490px; position: absolute; left: calc(50% - 427px); margin-top: 1em; display: none; z-index: 2;}
#antimalware #opacity{ width: 100%; height: 520px; position: absolute; background-color: #000000; opacity: 0.6; display: none; z-index: 2;}

#solutions{height: 1000px;}
#solutions.solutionsXL{height: 1050px;}
#solutions .contenedor{ max-width: 1010px;background: url(../img/familia.jpg) left top no-repeat; padding: 0 0 1em 579px; text-align: left;z-index:1;position: relative; }
#solutions p{ font-size: 14px; width: 88%;}
#solutions #privacidad .contenedor{background: url(../img/privacidad.jpg) right top no-repeat; padding: 0 579px 0 1.9em;height: 480px; background-color: #ffffff;}
#solutions h2{ margin-bottom: 0.8em; font-size: 18px;}
#solutions h2 span{ font-size:36px; color: #3EC1CE;font-weight: 700;}
#solutions #privacidad,#solutions #familia { padding-top: 4em;position: relative;}
#solutions #privacidad { padding-top: 2em; margin-top: 4.6em;}
#solutions #privacidad.FR { margin-top: 1.6em;}
#solutions .solution_but{ position: absolute; top: 360px; left: 370px; color: #ffffff; display: block; border: 1px solid #ffffff; padding: 0.8em 2em; font-size: 14px;}
#solutions #privacidad .solution_but{ left:513px;  }
#solutions ul{ margin: 1.6em 0 0 1.3em; font-size: 14px;list-style-type: none; width: 85%;}
#solutions li{ padding-left: 1em; line-height: 1.2em;background: url(../img/sprite_bullet.png) no-repeat 0 -35px;}
#solutions h3{font-weight: 700; margin-top: 1em; font-size: 16px;}
#solutions #privacidad  h3{ margin-top: 0.5em;}
.back_color{ background-color: #2F3947;height: 315px; width: 49.5%; position: absolute; top: 0; z-index: 1}
#solutions #privacidad .back_color{ height: 100%;background-color: #ffffff; right: 0;width: 50%;}
#back_privacidad{background-color: #2F3947;height: 315px; }
#solutions #familia .back_color{ left: 0;}

#mainfeatures{ background-color: #F6F5F5; padding-top: 8em;}
#mainfeatures .icono{ background: url(../img/sprite_icon2.png) -25px -49px no-repeat; display: block; height:25px; width:25px; margin: 0 auto;}
#mainfeatures .actualizaciones{background: url(../img/sprite_icon2.png) 0 0 no-repeat; display: block; height:24px; width:24px; margin: 0 auto;}
#mainfeatures .ahorro{background: url(../img/sprite_icon2.png) -24px 1px no-repeat; display: block; height:25px; width:25px; margin: 0 auto;}
#mainfeatures .proteccion{background: url(../img/sprite_icon2.png) 0 -49px no-repeat; display: block; height:24px; width:24px; margin: 0 auto;}
#mainfeatures .expertos{background: url(../img/sprite_icon2.png) 0 -24px no-repeat; display: block; height:25px; width:25px; margin: 0 auto;}
#mainfeatures .medalla{background: url(../img/sprite_icon2.png) -22px -24px no-repeat; display: block; height:25px; width:25px; margin: 0 auto;}
.features .feature p.line{ width: 20%;border-color:#3EC1CE;}
.features {margin:0;padding-bottom: 2.2em;color:#505050;}
.features h2{color:#3EC1CE; margin-bottom:1em; font-size:18px;}
.features h2 span,#pricing h2 span{font-weight: 700; font-size:36px;color:#2F3947;}
.features p {margin:0 auto;font-weight:300;}
.features .feature {display:inline-block; width:15%; vertical-align:top; text-align:center;margin:14px 3px 0 1px;padding:38px 3px 4px;}
.features .feature h3 {font-weight: 700;font-size:14px;color: #3EC1CE; line-height: 1.1em; margin-bottom: 0.5em;}
.feature h4{ font-size:12px;letter-spacing: 0.03em;}
.features .feature p {font-size:10px;margin:0.9em auto;line-height:1.15em;width: 85%;}
.features .feature strong {font-weight: 400;}
.features .compare{font-size:10px;margin-top:5.7em;}
.features .compare a{color:#3EC1CE;}
.features .owl-dots .owl-dot span { background-color: #c3e7e7;}
.owl-dots {margin-top: 1em; }
.features .owl-dots .owl-dot{ display: none;}
.features .owl-dots .owl-dot.active span, .features .owl-dots .owl-dot:hover span {    background-color: #0ea1a1;}

.transparent{opacity:0;}

#reviews {background-color:#ecf0f3;	padding:2.8em 0 12em;}
#reviews h4 {font-weight: 700;color:#0ea1a1;font-size:1.87em;	margin:0 0 1.2em 0; letter-spacing: 0.01em;}
#reviews p {font-weight: 300;	font-size:18px;	margin-bottom:1em;}
#reviews .subtitle {font-weight: 400;	font-size:1.315em;	margin-bottom:3em;}
#reviews a{color:#0ea1a1;text-decoration:underline;}

#one-account {height:538px;background:url("https://www.pandasecurity.com/rfiles/newhome2017/revolution/homeusersv2/img/bg-one-account-dome.jpg") center top no-repeat fixed;  color:#fff; background-size: cover;}
#one-account #one-account-cover {height:538px;background:url("https://www.pandasecurity.com/rfiles/newhome2017/revolution/homeusersv2/img/one-account-dome.png") center bottom no-repeat;position:absolute;width:100%; margin:0 0 0 -35em;}
#one-account #halfside {width:50%;display:inline-block;position:relative;}
#one-account h3 {font-weight: 700;font-size:2.7em;padding:112px 0 0;font-weight:bold; line-height: 0.8em; letter-spacing: 0.02em;}
#one-account h3 span{font-weight: 300; font-size: 0.7em; font-weight: normal;}
#one-account p {font-weight: 700;font-size:1.1em; margin: 0 auto 4.2em;    width: 60%;}
#one-account .line {border-color:#fff;}
#one-account .button{border:1px solid #ffffff; color: #ffffff;font-weight: 700; font-weight: 800; padding: 1em 3.5em;  font-size: 1.05em;background-color:transparent;display:inline-block;width:auto;}
#one-account .button:hover{ background-color: #ff9012; color: #ffffff; border-color: #ff9012;}

@media screen and (max-width:1279px) {	
	#header h1 { width: 95%;}
	#header p { font-size: 1em;}
	#pricing{padding-bottom:3.5em;}
	#pricing div.tdelay_6 {   width: 35%; margin:1.5em;}
	#pricing p {margin:0 auto;}
	#pricing .nota_compatible {margin-top:2em;}
	.header_box p {    min-height: 6em;}
	main#variantB .header_box p {    min-height: 3.5em;}
}
@media screen and (max-width:1150px) {	
	.solutions h3 { margin-left: 1em;}
	.solutions ul { margin-left: 2.7em; width: 70%;}
}
@media screen and (max-width:1023px) {
	#header .feature {width:21%;margin-bottom:2.5em;}
	#pricing {font-size:1.2em;}
	#pricing div.tdelay_6 {width:35%;margin:1em;}
	.off_label{margin-top:5px;}
	.solutions .button {margin: 2.2em auto 1em;}
	.solutions h3 { margin-left: 0;max-width:none;}	
	.solutions h2 span{font-size: 2em; margin-top: 0;}
	#premium, #advanced { display: block; width: 70%; margin: 1em auto;}
	#pricing .nota_compatible{text-align:center;}
	#pricing a.small{padding: 15px 0.9em;}
	.solutions .button,#one-account .button  {    padding: 15px 0; width: 280px;}	
	.solutions .small {padding: 15px 0.9em; width: auto;}
	#antimalware{background-position:center top;padding:0 2em;height:auto;}
	#antimalware #play {left:65%;}
	#antimalware p{width:60%;}
	#antimalware ul{width:50%;}
	#solutions{height:auto;}
	#solutions.solutionsXL{height:auto;}
	#solutions #familia .back_color{left:-200px;}
	#solutions .contenedor{padding-left:379px;background-position:-200px top;}
	#solutions #privacidad{margin-bottom:4em;}
	#solutions #privacidad .back_color{right:-200px;}
	#solutions #privacidad .contenedor{height:auto;padding-right:379px;background-position:right -200px top;}
	#mainfeatures{padding-top:3.25em;}
	#modules{padding:2em 0;}
	#solutions .solution_but{top: 260px;left: 170px; }
	#solutions #privacidad .solution_but{top: 260px;left: 720px; }
	#reviews { padding-bottom: 8em;}
	#one-account #one-account-cover { margin: 19.5em 0 0}
	#one-account {    height: 850px;}
	#one-account #halfside {    width: 90%;}
	#one-account h3 { padding-top: 40px;}
	#one-account p {    margin-bottom:2em;}
}
@media screen and (max-width:900px) {	
	#solutions #privacidad .solution_but{left: 620px; }
	#pricing ul.XL,#pricing ul,#pricing ul.xxl {    min-height: auto;}
}
@media screen and (max-width:800px) {	
	#pricing div.tdelay_6 {width:90%;margin-right:auto;margin-left:auto;}
}
@media screen and (max-width:700px) {	
	#reviews {display: none;}
	#solutions .solution_but{ display: block;}
	#header #intro{margin-bottom:34px;}
	#pricing h2 span {    font-size: 1.9em;}
	#pricing h3 {    font-size: 1em;}
	.features .feature {display:block;width:150px;margin:0 auto;padding:18px 3px 4px;}
	#footerHome .footerMenu li {    display: block;    padding: 15px 0;}
	.footerMenu li::after {    content: none;}
	#downFooterHome {    padding: 1em 0 4em;}
	_::-webkit-full-page-media, _:future, :root #header { background-attachment: scroll; height: 431px;}	
	#pricing div.tdelay_6 {width:60%;}
	.module_box {width:220px;margin-right:0;padding-left:100px;background-size:83px 100%;display:block;margin:0.8em auto;background-image: url('../img/cleanup-xs.jpg');}
	.features .compare{margin-top:3em;}
	#vpn{ background-image: url('../img/vpn-xs.jpg');}
	#family{ background-image: url('../img/family-xs.jpg');}
	#passwords{ background-image: url('../img/passwords-xs.jpg');}
	#antimalware{padding-top:60px;}
	#antimalware #play{position:relative;left:inherit;height:auto;margin:0 auto;}
	#antimalware p,#antimalware ul{width:auto;}
	#solutions .contenedor{padding-left:260px;background-position:-290px top;}
	#solutions #privacidad .contenedor{padding-right:260px;background-position:right -290px top;}
	#solutions #privacidad{margin:2em auto;}
	#antimalware{ background-image: url('../img/antimalware_back_xs.jpg');background-position:center center;}
}
@media screen and (max-width:600px) {		
	#header h2 {    margin: 0.82em auto 1.6em;}
	#header .feature {    width: 31%; margin-bottom: 1em;}
	#one-account p {width: 90%;}
}
@media screen and (max-width:520px) {		
	#solutions #privacidad, #solutions #familia{padding-top:0;}
	.back_color{height:259px;background: url(../img/familia.jpg) center center no-repeat;background-size:cover;position:relative;width:auto;left:auto !important;}
	#solutions #privacidad .back_color{background: url(../img/privacidad.jpg) center center no-repeat;background-size:cover;width:auto;right:auto !important;}
	#back_privacidad{background-color:transparent;}
	#solutions .contenedor{padding-left:2em;padding-right:2em;padding-top:40px;background-image:none;}
	#solutions #privacidad .contenedor{background-image:none;padding-top:40px;padding-right:1em;}
}
@media screen and (max-width:500px) {	
	main#variantB .header_box {	padding-bottom: 30px;}
	#pricing div.tdelay_6 {width:80%;}
	#pricing { font-size: 1.2em;}
	#pricing h3 {width: 90%; font-size: 0.9em;}
	#premium, #advanced {    width: 85%;}
	.solutions h2 span {    font-size: 2.2em;}
	#pricing p {    font-size: 0.8em;    width: 89%;}	
	.iphone #pricing{margin-top: 25em;}
}
@media screen and (max-width:415px) {
	/*#header_back {    min-height: 45em; display: block; margin-bottom: 5em;}
		#header_back .features_module{    min-height: 30em;display: block; margin-top: 5em;}
	#header_back .features_module{ position: relative;}*/
	
}
@media screen and (max-width:410px) {	
	#pricing { font-size: 1em; padding-top: 2.5em;}
	.off_label{margin-top:2px;}
	.solutions h2 span {    font-size: 1.6em;}
	.solutions .button, #pricing a,#one-account .button {  width: 230px;}
	#one-account #one-account-cover {    margin-top: 22.5em;}
	#one-account {    height: 898px;}
	/*#header_back {    min-height: 45em;}
		#header_back .features_module{    min-height: 30em;display: block;}*/
}


